using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;

namespace BLL
{
    public class dept
    {
        DAL.dept depp = new DAL.dept();

        public bool insert(Model.dept ddep)
        {
            return depp.insert(ddep);
        }

        public bool update(Model.dept ddep, string olddept)
        {
            return depp.update(ddep, olddept);
        }
        public bool delete(string ddep)
        {
            return depp.delete(ddep);
        }

        public DataTable select(string strWhere)
        {
            return depp.select(strWhere);
        }
    }
}
